Subject: Headcount for Operations - Need Questions Answered
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Sat, 12 Jan 2002 07:23:19 -0800 (PST)

John:
 
I got the e-mail last night with the tabs for the breakdown of the current 184 for Operations, inclusive of Power and Gas Logistics.  (The tabs total 184 with one Associate noted on a separate line in Power Logistics, and 183 without that Associate, so I don't know whether you are using 183 or 184 currently for the Operations total.) Taking this number to 100 in total is obviously a big change - 45.6% reduction.  At this moment, I don't know how feasible that is.  But I will work with Jeff, Stacey and Leslie to find out.
 
We  need some questions answered first to go through this:
 
1)  Who is coordinating the look at headcount reductions for Gas and Power Logistics?  Together, those groups represent 25% of the 184 headcount.  Going in, I would asssume that they would take their proportionate share of reductions - should be 21 reductions.  We need to know who we should work with to coordinate this.  Need names and weekend contact numbers.
 
2)  What will the overall headcount be for Netco?  What we need to know is how many gas and power traders there will be and whether or not their anticipated business scope changes.  If commercial numbers don't change and the business scope doesn't change, a 45.6% reduction is probably out of the question.  
 
3)  Is the 100 number for Operations only a start-up number?  Could we anticipate adding staff as business ramps up, approval is obtained for physical gas business, etc.?  Or is the 100 number intended to be the total headcount for all of 2002?
 
4)  What are UBS' expectations for mid and back office?  What are the views from Legal and UBS on creating confirmations for EOL transactions?  There were some discussions with Leslie Reeves about not confirming certain types of transactions.  One firm, and I don't remember whether it was UBS or not, mentioned that we might not be the confirming agent on transactions, and that instead we would review third party paper prepared for confirmations.  That is a completely different activity than we normally engage in, and would make a difference in staffing - perhaps requiring more people!   We need to know those things from UBS to take a real stab at a revised number.  Should we just pool our knowledge from various discussions that have been had with UBS, or is there someone with UBS that we should be talking with this weekend to get there view of what is required?
 
5)  Does the internal RAC group go forward under a headcount reduction - i.e. will we be coordinating and providing information to them, or will UBS assume some of their functions?  This may impact our staffing needs.  What about consolidated risk reporting - will Stacey and Jeff simply transmit data to UBS, or Netco have to provide some consolidated risk reporting before sending info to UBS?
 
We may have more questions, but these are key now to get at a feasible number.  
 
--Sally